<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="de_DE" version="1.0">

	<set name="ButtonLabel">
		<str name="Yes" translate="yes">
			<val>Ja</val>
		</str>
		<str name="No" translate="yes">
			<val>Nein</val>
		</str>
		<str name="Accept" translate="yes">
			<val>Annehmen</val>
		</str>
		<str name="Install" translate="yes">
			<val>Installieren</val>
		</str>
		<str name="Uninstall" translate="yes">
			<val>Deinstallieren</val>
		</str>
		<str name="OK" translate="yes">
			<val>OK</val>
		</str>
		<str name="Continue" translate="yes">
			<val>Weiter</val>
		</str>
		<str name="Back" translate="yes">
			<val>Zurück</val>
		</str>
		<str name="Cancel" translate="yes">
			<val>Abbrechen</val>
		</str>
        <str name="Close" translate="yes">
            <val>Schließen</val>
        </str>
		<str name="Quit" translate="yes">
			<val>Beenden</val>
		</str>
		<str name="SignIn" translate="yes">
			<val>Anmelden</val>
		</str>
		<str name="SignInNow" translate="yes">
			<val>Jetzt anmelden</val>
		</str>
		<str name="SignInLater" translate="yes">
			<val>Später anmelden</val>
		</str>
		<str name="StartAgain" translate="yes">
			<val>Von Neuem beginnen</val>
		</str>
		<str name="Retry" translate="yes">
			<val>Wiederholen</val>
		</str>
		<str name="Verify" translate="yes">
			<val>Bestätigen</val>
		</str>
		<str name="ConnectLater" translate="yes">
			<val>Später verbinden</val>
		</str>
	</set>
	
	<set name="DialogueTitle">
		<str name="Quit" translate="yes">
			<val>Beenden</val>
		</str>
	</set>

	<set name="Welcome">
		<str name="Title" translate="yes">
			<val>Willkommen</val>
		</str>
		<str name="OptionOne" translate="yes">
			<val>Mit Seriennummer installieren</val>
		</str>
		<str name="OptionOneInfo" translate="yes">
			<val>Ich verfüge über eine Seriennummer.</val>
		</str>
		<str name="OptionTwo" translate="yes">
			<val>Abonnement beginnen</val>
		</str>
		<str name="OptionTwoInfo" translate="yes">
			<val>Ich habe ein Abonnement.</val>
		</str>
		<str name="OptionThree" translate="yes">
			<val>Testversion installieren</val>
		</str>
		<str name="OptionThreeInfo" translate="yes">
			<val>Ich möchte {0} für begrenzte Zeit testen.</val>
		</str>
		<set name="MBLS">
			<str name="OptionOne" translate="yes">
				<val>Installieren</val>
			</str>
			<str name="OptionOneInfo" translate="yes">
				<val>Ich habe das Produkt bereits erworben.</val>
			</str>
			<str name="OptionTwo" translate="yes">
				<val>Testen</val>
			</str>
			<str name="OptionTwoInfo" translate="yes">
				<val>Ich möchte {0} für begrenzte Zeit testen.</val>
			</str>
		</set>
	</set>
	
	<set name="EULA">
		<str name="Title" translate="yes">
			<val>Adobe-Software-Lizenzvereinbarung</val>
		</str>
		<str name="Para1" translate="yes">
			<val>Die Installation und Verwendung von {0}-Produkten, einschließlich dieser Software, unterliegen der Vereinbarung. Vereinbarungen, denen Sie bereits zugestimmt haben, können Sie unter www.adobe.com/go/myaccount_de einsehen.</val>
		</str>
	</set>

	<set name="Register">
		<str name="Title" translate="yes">
			<val>Anmeldung erforderlich</val>
		</str>
		<set name="Trial">
			<str name="FirstTime" translate="yes">
				<val>Melden Sie sich mit Ihrer Adobe-ID an, um den Test von {0} zu beginnen.</val>
			</str>
			<str name="Subsequent" translate="yes">
				<val>Die Testversion wird jetzt mit Ihrer Adobe-ID registriert: {0}.</val>
			</str>
			<set name="TnC">
				<str name="Title" translate="yes">
					<val>Nutzungsbedingungen für Testsoftware.</val>
				</str>
				<str name="Paragraph1" translate="yes">
					<val>Unter Umständen werden Sie gebeten, optionale Angaben zu machen, damit wir auf Sie zugeschnittene Inhalte bereitstellen können. Sie können diesen angepassten Inhalt jederzeit in den Datenschutzeinstellungen deaktivieren, die Sie über den Testversionsbildschirm erreichen.</val>
				</str>
				<str name="Paragraph2" translate="yes">
					<val>Informationen über die erfassten Daten zur Produktverwendung sowie zur Nutzung dieser Daten durch Adobe und zur Vermarktung der Angaben zu Ihren Interessen erhalten Sie, indem Sie {0}hier{1} klicken, sowie in der {2}Online-Datenschutzrichtlinie von Adobe{3}.</val>
				</str>
			</set>
			<set name="EntitlementInTrial">
				<str name="Title" translate="yes">
					<val>Gültige Lizenz gefunden</val>
				</str>
				<str name="Para1" translate="yes">
					<val>Sie haben angegeben, dass Sie diese Software testen möchten, mit Ihrer Adobe-ID {0} haben Sie jedoch Zugriff auf die Vollversion. Nach Abschluss der Installation verfügen Sie über eine lizenzierte Version der Software.</val>
				</str>
				<str name="Para2" translate="yes">
					<val>Klicken Sie zum Installieren auf „Weiter“.</val>
				</str>
				<str name="DiffAdobeID" translate="yes">
					<val>Haben Sie eine andere Adobe-ID?</val>
				</str>
			</set>						
		</set>
		<set name="Serial">
			<str name="Paragraph1" translate="yes">
				<val>Die Seriennummer für {0} wurde bestätigt.</val>
			</str>
			<str name="Paragraph2" translate="yes">
				<val>Zum Installieren und Registrieren dieses Produkts unter Ihrer Adobe-ID müssen Sie sich anmelden. Über Ihre Adobe-ID können Sie ganz einfach auf Ihre Seriennummern sowie auf die Adobe Creative Cloud und die Adobe.com/de-Community zugreifen.</val>
			</str>
			<str name="SubsequentParagraph3" translate="yes">
				<val>Sie werden angemeldet mit der Adobe-ID: {0}.</val>
			</str>
		</set>
		<set name="MBLS">
			<str name="Paragraph1" translate="yes">
				<val>Zum Installieren dieses Produkts müssen Sie sich mit einer Adobe-ID anmelden. Über Ihre Adobe-ID erhalten Sie auch ganz einfach Zugriff auf eine Reihe von Adobe-Onlinediensten und die Adobe.com-Community.</val>
			</str>
			<set name="Offline">
				<str name="Title" translate="yes">
					<val>Stellen Sie eine Verbindung mit dem Internet her und versuchen Sie es erneut.</val>
				</str>
				<set name="Install">
					<str name="Paragraph1" translate="yes">
						<val>Zum Beginnen eines Abonnements ist eine Internetverbindung erforderlich. Wenn Sie über ein Abonnement verfügen, stellen Sie eine Verbindung mit dem Internet her und klicken Sie auf „Wiederholen“.</val>
					</str>
					<str name="Paragraph2" translate="yes">
						<val>Wenn Sie über eine Seriennummer verfügen, aber momentan keine Internetverbindung herstellen können, klicken Sie auf „Später verbinden“. Sie müssen Ihre Seriennummer innerhalb von 7 Tagen bestätigen. Andernfalls kann die Software nicht verwendet werden. Wenn von diesem Computer kein Zugriff auf das Internet möglich ist, verwenden Sie ein internetfähiges Gerät, um unter {0} weitere Informationen abzurufen.</val>
					</str>
				</set>
				<set name="Trial">
					<str name="Paragraph1" translate="yes">
						<val>Der Computer ist anscheinend offline, wodurch ein Verbindungsfehler verursacht wird. Eine Internetverbindung ist erforderlich. Stellen Sie eine Verbindung mit dem Internet her und versuchen Sie es erneut. Wenn das Problem weiterhin auftritt, wenden Sie sich an den {0}Support{1}.</val>
					</str>
				</set>
			</set>
		</set>
		<str name="NotYou" translate="yes">
			<val>(Nicht Ihre Adobe-ID?)</val>
		</str>
		<set name="Subscription">
			<set name="FirstTime">
				<str name="Paragraph" translate="yes">
					<val>Sie werden jetzt mit der Adobe-ID angemeldet, um auf Ihr Abonnement zuzugreifen.</val>
				</str>
			</set>
			<set name="Subsequent">
				<str name="Title" translate="yes">
					<val>Abonnement bestätigen</val>
				</str>
				<str name="Paragraph" translate="yes">
					<val>Sie müssen Ihr Abonnement mit der Adobe-ID {0} bestätigen.</val>
				</str>
				<str name="Paragraph2" translate="yes">
					<val>Damit Sie immer über die richtigen Apps verfügen.</val>
				</str>
			</set>
			<set name="EntitlementCallScrim">
				<str name="WaitAMoment" translate="yes">
					<val>Bitte einen Augenblick warten...</val>
				</str>
			</set>
			
			<set name="OfflineScrim">
				<str name="Title" translate="yes">
					<val>Zum Beginnen Ihres Abonnements ist eine Internetverbindung erforderlich.</val>
				</str>
				<str name="Message" translate="yes">
					<val>Vergewissern Sie sich, dass Sie mit dem Internet verbunden sind, und klicken Sie auf „Wiederholen“. Wenn das Problem weiterhin auftritt, wenden Sie sich an den {0}Adobe-Kundendienst{1}.</val>
				</str>
			</set>
			
			<set name="NoSubscriptionFound">
	        	<str name="Title" translate="yes">
	        		<val>Kein Abonnement gefunden</val>
	        	</str>
	        	<str name="ParagraphOneText" translate="yes">
	        		<val>Zu dieser Adobe-ID konnte kein {0}{1}{2}-Abonnement gefunden werden. Sie können ein {3}neues Abonnement{4} kaufen oder eine andere Adobe-ID eingeben, indem Sie auf „Zurück“ klicken. Wenn Sie ein Abonnement haben, aber nicht darauf zugreifen können, wenden Sie sich an den {5}Support{6}.</val>
	        	</str>
	        	<str name="ParagraphTwoText" translate="yes">
	        		<val>Sie können die Installation auch als Testversion oder mit einer gültigen Seriennummer ausführen, indem Sie auf {0}Von Neuem beginnen{1} klicken.</val>	
	        	</str>
	        </set>
		</set>
	</set>
	
	<set name="InstallOptions">
		<str name="Title" translate="yes">
			<val>Optionen</val>
		</str>
		<str name="SelectAppInfo" translate="yes">
			<val>Klicken Sie auf einen Produktnamen, um Optionen anzupassen</val>
		</str>
		<str name="NoComponentInfo" translate="yes">
			<val>Keine anzupassenden Komponenten vorhanden.</val>
		</str>
		<str name="Components" translate="yes">
			<val>{0}-Komponenten</val>
		</str>
		<str name="TotalInstall" translate="yes">
			<val>Speicherplatz der gesamten Installation: {0}</val>
		</str>
		<str name="Language" translate="yes">
			<val>Sprache:</val>
		</str>
		<str name="Location" translate="yes">
			<val>Speicherort:</val>
		</str>
		<str name="Available" translate="yes">
			<val>{0} frei</val>
		</str>
		<str name="SpaceRequired" translate="yes">
			<val>Erforderlicher Speicherplatz: {0}</val>
		</str>
		<str name="SpaceWarning" translate="yes">
			<val>Erforderlicher Speicherplatz: {0}, freier Speicherplatz: {1}</val>
		</str>
        <str name="InsufficientDiskSpace" translate="yes">
			<val>Die Installation kann wegen unzureichendem Speicherplatz nicht abgeschlossen werden.</val>
        </str>
		<str name="DefaultDriveWarning" translate="yes">
			<val>Einige Dateien werden außerdem in {0} installiert.</val>
		</str>
		
		<set name="PayloadError">
			<str name="TrialInstall" translate="yes">
				<val>Dieses Produkt wird als Testversion installiert.</val>
			</str>
			<str name="LicensedInstall" translate="yes">
				<val>Es wird eine lizenzierte Version dieser Software installiert.</val>
			</str>
			<str name="AlreadyInstalled" translate="yes">
				<val>Es wurde eine frühere Installation dieses Produkts gefunden. Das Produkt wird am ursprünglichen Speicherort installiert.</val>
			</str>
			<set name="SystemRequirements">
				<set name="OS">
					<str name="Header" translate="yes">
						<val>Betriebssystem erfüllt nicht die Systemanforderungen.</val>
					</str>
					<str name="CurrentOS" translate="yes">
						<val>- Aktuelles Betriebssystem: {0} {1}</val>
					</str>
					<str name="MacRecommended" translate="yes">
						<val>– Mac OS {0} oder höher empfohlen.</val>
					</str>
					<str name="MacServer" translate="yes">
						<val>– Mac Server empfohlen.</val>
					</str>
					<str name="WinNotRecommended" translate="yes">
						<val>– {0} nicht empfohlen.</val>
					</str>
					<str name="SPRecommended" translate="yes">
						<val>– Service Pack {0} empfohlen.</val>
					</str>
					<str name="64BitRecommended" translate="yes">
						<val>– 64-Bit-Betriebssystem empfohlen.</val>
					</str>
					<str name="32BitRecommended" translate="yes">
						<val>– 32-Bit-Betriebssystem empfohlen.</val>
					</str>
					<str name="MacRequired" translate="yes">
						<val>- Mac OS {0} oder höher erforderlich.</val>
					</str>
					<str name="MacServerRequired" translate="yes">
						<val>- Mac Server erforderlich.</val>
					</str>
					<str name="WinNotRequired" translate="yes">
						<val>- {0} nicht unterstützt.</val>
					</str>
					<str name="SPRequired" translate="yes">
						<val>- Service Pack {0} erforderlich.</val>
					</str>
					<str name="64BitRequired" translate="yes">
						<val>- 64-Bit-Betriebssystem erforderlich.</val>
					</str>
					<str name="32BitRequired" translate="yes">
						<val>- 32-Bit-Betriebssystem erforderlich.</val>
					</str>
				</set>
				<str name="RAM" translate="yes">
					<val>{0} Arbeitsspeicher empfohlen.</val>
				</str>
				<str name="CPU" translate="yes">
					<val>Prozessor erfüllt nicht die Systemanforderungen.</val>
				</str>
				<str name="ScreenResolution" translate="yes">
					<val>Bildschirmauflösung von mindestens {0} x {1} empfohlen.</val>
				</str>
				<str name="Footer" translate="yes">
					<val>Weitere Informationen erhalten Sie, indem Sie auf das Warnsymbol klicken.</val>
				</str>
			</set>
			<str name="Conflicting" translate="yes">
				<val>Auf diesem Computer ist eine Vorabversion oder eine in Konflikt stehende Version von {0} vorhanden. Vor der Installation vom aktuellen Datenträger muss die Version, die zu Konflikten führt, entfernt werden.</val>
			</str>
			<str name="AlreadyUpgraded" translate="yes">
				<val>Eine neuere Version dieses Produkts ist bereits installiert</val>
			</str>
			<str name="Language" translate="yes">
				<val>Nicht für die ausgewählte Sprache verfügbar</val>
			</str>
			<str name="RequiredDisabled" translate="yes">
				<val>Erforderliche Komponenten sind deaktiviert</val>
			</str>
		</set>
		
		<set name="InstallPathError">
			<str name="LongPath" translate="yes">
				<val>Der ausgewählte Installationspfad ist zu lang.</val>
			</str>
			<str name="RootDrive" translate="yes">
				<val>Die Installation im Stammverzeichnis eines Laufwerks wird nicht unterstützt.</val>
			</str>
			<str name="RemovableDrive" translate="yes">
				<val>Die Installation auf einem Flash-Laufwerk wird nicht unterstützt.</val>
			</str>
			<str name="MappedDrive" translate="yes">
				<val>Die Installation auf einem zugewiesenen Netzwerklaufwerk wird nicht unterstützt.</val>
			</str>
			<str name="CaseSensitive" translate="yes">
				<val>Die Installation auf Volumes, auf denen die Groß-/Kleinschreibung berücksichtigt wird, wird nicht unterstützt.</val>
			</str>
			<str name="LockedPath" translate="yes">
				<val>Die Installation an einem gesperrten Speicherort wird nicht unterstützt.</val>
			</str>
			<str name="Generic" translate="yes">
				<val>Die Installation kann nicht am ausgewählten Speicherort ausgeführt werden.</val>
			</str>
		</set>
		
		<set name="WorkflowNeedClose">
			<str name="Title" translate="yes">
				<val>Warnung</val>
			</str>
			<str name="Message" translate="yes">
				<val>Andere Instanzen von Adobe Application Manager werden ausgeführt und müssen geschlossen werden. Um fortzufahren, schließen Sie diese Instanzen.</val>
			</str>
		</set>
	</set>
	
	<set name="UninstallOptions">
		<str name="Title" translate="yes">
			<val>Deinstallationsoptionen</val>
		</str>
		<str name="RemovePreferences" translate="yes">
			<val>Voreinstellungen entfernen</val>
		</str>
		<str name="ToolTipInfo" translate="yes">
			<val>Entfernen Sie Voreinstellungen für Benachrichtigungen, Warnungen, Berichte oder jede andere Voreinstellung für die ausgewählten Produkte.</val>
		</str>
	</set>
	
	<set name="Progress">
		<str name="MinutesRemaining" translate="yes">
			<val>Noch ca. {0} Minuten</val>
		</str>
		<str name="MinuteRemaining" translate="yes">
			<val>Noch ca. {0} Minute</val>
		</str>
		<str name="LTMinuteRemaining" translate="yes">
			<val>Noch weniger als eine Minute</val>
		</str>
		<str name="PctComplete" translate="yes">
			<val>({0} % abgeschlossen)</val>
		</str>
		
		<set name="ConflictingProcess">
			<str name="Title" translate="yes">
				<val>Schließen Sie diese Anwendungen, um fortzufahren:</val>
			</str>
			<str name="SubText1" translate="yes">
				<val>(Wenn diese Meldung angezeigt wird, obwohl Sie eine Anwendung bereits geschlossen haben, werden möglicherweise noch Prozesse der Anwendung im Hintergrund ausgeführt. {0}Weitere Informationen{1} über das Beenden von Hintergrundprozessen.)</val>
			</str>
			<str name="BackgroundProcessesLink" translate="yes">
				<val>http://www.adobe.com/go/learn_bgprocesses_de</val>
			</str>
			<str name="SubText2" translate="yes">
				<val>Liste der Anwendungen, die geschlossen werden müssen:</val>
			</str>
		</set>
		
		<set name="DiskPrompt">
			<str name="Title" translate="yes">
				<val>Legen Sie Datenträger {0} ein, um fortzufahren.</val>
			</str>
		</set>
		
		<set name="Install">
			<str name="Title" translate="yes">
				<val>Installieren</val>
			</str>
			<str name="Preparing" translate="yes">
				<val>Installation wird vorbereitet...</val>
			</str>
			<str name="Currently" translate="yes">
				<val>{0} wird installiert</val>
			</str>
			<str name="Confirmation" translate="yes">
				<val>Möchten Sie die Installation wirklich abbrechen?</val>
			</str>
			
			<str name="AdministratorPrivileges" translate="yes">
				<val>Für die Installation sind Administratorrechte erforderlich. Melden Sie sich als Administrator an.</val>
			</str>
		</set>
		<set name="Uninstall">
			<str name="Title" translate="yes">
				<val>Deinstallieren</val>
			</str>
			<str name="Preparing" translate="yes">
				<val>Deinstallation wird vorbereitet...</val>
			</str>
			<str name="Currently" translate="yes">
				<val>{0} wird deinstalliert</val>
			</str>
			<str name="Confirmation" translate="yes">
				<val>Möchten Sie die Deinstallation wirklich abbrechen?</val>
			</str>
			
			<str name="AdministratorPrivileges" translate="yes">
				<val>Für die Deinstallation sind Administratorrechte erforderlich. Melden Sie sich als Administrator an.</val>
			</str>
		</set>
	</set>
	
	<set name="Success">
		<set name="Install">
			<str name="Title" translate="yes">
				<val>Installation abgeschlossen</val>
			</str>
			<str name="MyAdobeLink" translate="yes">
				<val>http://www.adobe.com/go/adobemembership_de</val>
			</str>
			<str name="Link1Text" translate="yes">
				<val>Mein Adobe</val>
			</str>
			<str name="Link1" translate="yes">
				<val>http://www.adobe.com/go/adobemembership_de</val>
			</str>
			<str name="Link2Text" translate="yes">
				<val>Videolehrgänge</val>
			</str>
			<str name="Link2" translate="yes">
				<val>http://www.adobe.com/go/adobetv_howto_de</val>
			</str>
			<str name="AdditionalInfo" translate="yes">
				<val>Wechseln Sie zu {0}, um diese oder andere Adobe-Originalsoftware zu verwalten.</val>
			</str>
			<str name="BtnLblLaunchNow" translate="yes">
				<val>Jetzt starten</val>
			</str>
			<str name="BtnLblClose" translate="yes">
				<val>Schließen</val>
			</str>
			<set name="PP">
				<str name="CompletedText" translate="yes">
					<val>{0} wurde erfolgreich installiert und kann jetzt verwendet werden.</val>
				</str>
				<str name="RestartText" translate="yes">
				<val>Es wird empfohlen, vor der Verwendung das System neu zu starten.</val>
				</str>
			</set>
			<set name="Suite">
				<str name="CompletedText" translate="yes">
					<val>Diese Anwendungen können jetzt verwendet werden.</val>
				</str>
				<str name="RestartText" translate="yes">
				<val>Für einen Teil der Anwendungen wird empfohlen, vor der Verwendung das System neu zu starten.</val>
				</str>
			</set>
		</set>
		
		<set name="Uninstall">
			<str name="Title" translate="yes">
				<val>Deinstallation abgeschlossen</val>
			</str>
			<str name="RestartText" translate="yes">
				<val>Starten Sie das System neu.</val>
			</str>
			<set name="PP">
				<str name="CompletedText" translate="yes">
					<val>{0} wurde erfolgreich deinstalliert.</val>
				</str>
			</set>
			<set name="Suite">
				<str name="CompletedText" translate="yes">
					<val>Die folgenden Anwendungen wurden erfolgreich deinstalliert.</val>
				</str>
			</set>
		</set>
	</set>
	
    <set name="DoneWithError">
	    <set name="Install">
	        <str name="Title" translate="yes">
	            <val>Installation abgeschlossen</val>
	        </str>
	        <str name="CompleteText" translate="yes">
	            <val>Die Installation ist abgeschlossen. Die Anwendungen können jetzt verwendet werden.</val>
	        </str>
	        <str name="IncompleteWarning" translate="yes">
	            <val>Einige Elemente für die folgenden Produkte konnten nicht erfolgreich installiert werden.</val>
	        </str>
			<set name="PP">
				<str name="RestartText" translate="yes">
					<val>Es wird empfohlen, vor der Verwendung das System neu zu starten.</val>
				</str>
			</set>
			<set name="Suite">
				<str name="RestartText" translate="yes">
					<val>Für einen Teil der Anwendungen wird empfohlen, vor der Verwendung das System neu zu starten.</val>
				</str>
			</set>
			<set name="Cancelled">
		        <str name="Title" translate="yes">
		            <val>Installation abgebrochen</val>
		        </str>
		        <str name="CompleteText" translate="yes">
	            	<val>Folgende Anwendung(en) war(en) beim Klicken auf „Abbrechen“ jedoch bereits installiert. Sie können diese Anwendung(en) manuell deinstallieren.</val>
		        </str>
	        </set>
            <str name="DiskSpaceText" translate="yes">
                <val>Nicht genügend Speicherplatz. Geben Sie Speicherplatz frei und versuchen Sie die Installation erneut.</val>
            </str>
		</set>
	    <set name="Uninstall">
	        <str name="Title" translate="yes">
	            <val>Deinstallation abgeschlossen</val>
	        </str>
	        <str name="CompleteText" translate="yes">
	            <val>Die folgenden Anwendungen wurden erfolgreich deinstalliert</val>
	        </str>
	        <str name="IncompleteWarning" translate="yes">
	            <val>Einige Komponenten konnten nicht deinstalliert werden.</val>
	        </str>
	        <str name="CleanerToolText" translate="yes">
            	<val>Laden Sie das {0}Cleaner Tool{1} herunter und führen Sie es aus, um eine vollständige Bereinigung durchzuführen.</val>
        </str>
	    </set>
    </set>

    <set name="Failure">
	    <set name="Install">
	        <str name="Title" translate="yes">
	            <val>Installation fehlgeschlagen</val>
	        </str>
	        <str name="WarningText" translate="yes">
	            <val>Bei der Installation sind Fehler aufgetreten.</val>
	        </str>
			<str name="InitializeTroubleshootingTips" translate="yes">
			    <val>Weitere Tipps zur Fehlerbehebung:{0}1. Starten Sie den Computer neu.{0}2. Beenden Sie alle Anwendungen, einschließlich automatisch gestarteter Programme, Virenerkennungs- und Firewallsoftware.{0}3. Starten Sie das Installationsprogramm und installieren Sie die Anwendungen neu.</val>
            </str>
			<str name="TroubleshootingTips" translate="yes">
			    <val>Weitere Tipps zur Fehlerbehebung:{0}1. Starten Sie den Computer neu.{0}2. Beenden Sie alle Anwendungen, einschließlich automatisch gestarteter Programme, Virenerkennungs- und Firewallsoftware.{0}3. Schließen Sie das Fenster und starten Sie das Installationsprogramm neu, um die Anwendungen erneut zu installieren.</val>
            </str>
	        
	        <set name="Cancelled">
		        <str name="Title" translate="yes">
		            <val>Installation abgebrochen</val>
		        </str>
		        <str name="WarningText" translate="yes">
		            <val>Die Installation wurde abgebrochen. Versuchen Sie es später erneut.</val>
		        </str>
	        </set>
	        
	        <set name="AGVFailure">
		        <str name="WarningText" translate="yes">
		            <val>Fehler bei der Überprüfung auf Adobe-Originalsoftware</val>
		        </str>
		        <str name="ParagraphOneText" translate="yes">
					<val>Das Produkt, das Sie zu installieren versuchen, ist keine Adobe-Originalsoftware und scheint nicht lizenziert zu sein. {0}Melden Sie Software-Piraterie{1} oder wenden Sie sich an den {2}Support{3}, um Unterstützung zu erhalten.</val>
		        </str>
		        <str name="ReportPiracyLink" translate="yes">
		            <val>http://www.adobe.com/go/reportpiracy_de</val>
		        </str>
	        </set>
	        
	        <set name="SyncFail">
	            <str name="WarningText" translate="yes">
	                <val>Inkonsistenz in der Installationsprogramm-Datenbank. Starten Sie den Computer neu und führen Sie die Installation erneut aus.</val>
	            </str>
	        </set>
	        
	        <set name="MSIRunning">
	            <str name="ParagraphOneText" translate="yes">
	                <val>Derzeit wird ein anderes Installationsprogramm ausgeführt, das vor der Installation dieses Produkts geschlossen werden muss. Schließen Sie andere Installationsprogramme.</val>
	            </str>
	        </set>
	        
	        <set name="DiskSpace">
	            <str name="ParagraphOneText" translate="yes">
	                <val>Nicht genügend Speicherplatz. Geben Sie Speicherplatz frei und versuchen Sie die Installation erneut.</val>
	            </str>
	        </set>
	    </set>
	    
	    <set name="Uninstall">
	        <str name="Title" translate="yes">
	            <val>Deinstallation fehlgeschlagen</val>
	        </str>
	        <str name="WarningText" translate="yes">
	            <val>Bei der Deinstallation sind Fehler aufgetreten.</val>
	        </str>
			<str name="InitializeTroubleshootingTips" translate="yes">
			    <val>Tipps zur Fehlerbehebung:{0}1. Starten Sie den Computer neu.{0}2. Beenden Sie alle Anwendungen, einschließlich automatisch gestarteter Programme, Virenerkennungs- und Firewallsoftware.{0}3. Wiederholen Sie die Deinstallation.</val>
            </str>
	        <str name="TroubleshootingTips" translate="yes">
			    <val>Weitere Tipps zur Fehlerbehebung:{0}1. Starten Sie den Computer neu.{0}2. Beenden Sie alle Anwendungen, einschließlich automatisch gestarteter Programme, Virenerkennungs- und Firewallsoftware.{0}3. Wiederholen Sie die Deinstallation.</val>
            </str>
            <str name="CleanerToolText" translate="yes">
            	<val>Sie können auch das {0}Cleaner Tool{1} herunterladen und ausführen.</val>
        	</str>
        	<str name="MSIRunning" translate="yes">
	            <val>Derzeit wird ein anderes Installationsprogramm ausgeführt, das vor der Deinstallation dieses Produkts geschlossen werden muss. Schließen Sie andere Installationsprogramme.</val>
	        </str> 	        
	    </set>
	    
        <set name="InitializationFailed">
            <str name="Paragraph1" translate="yes">
                <val>Das Installationsprogramm konnte nicht initialisiert werden. Möglicherweise fehlt eine Datei.</val>
            </str>
        </set>
        
        <set name="ConflictingPayload">
            <str name="Paragraph1" translate="yes">
                <val>Auf diesem Computer ist eine Vorabversion oder eine in Konflikt stehende Version von {0} vorhanden. Vor der Installation vom aktuellen Datenträger muss die Version, die zu Konflikten führt, entfernt werden.</val>
            </str>
        </set>
        
        <set name="x64BitOn32Bit">
            <str name="Paragraph1" translate="yes">
                <val>Dieses Produkt kann nur auf einem 64-Bit-System installiert werden.</val>
            </str>
        </set>
    </set>
    
	<set name="Common">
		<str name="DefaultProductName" translate="yes">
			<val>Adobe-Produkt</val>
		</str>
		<str name="QuitConfirmation" translate="yes">
            <val>Möchten Sie die Anwendung wirklich beenden?</val>
        </str>
		
        <str name="ErrorSummaryText" translate="yes">
            <val>Mithilfe der Datei {0}Fehlerübersicht{1} können Sie das Problem eventuell leichter identifizieren.</val>
        </str>
        <str name="CustomerSupportText" translate="yes">
            <val>Wenn weiterhin Probleme auftreten, wenden Sie sich an den {0}Support{1}, um weitere Unterstützung zu erhalten.</val>
        </str>
        <str name="CustomerSupportLink" translate="yes">
            <val>http://www.adobe.com/go/customer_support_de</val>
        </str>
        <str name="NewSubscriptionLink" translate="yes">
        	<val>http://www.adobe.com/go/products_de</val>
        </str>
        <str name="CleanerToolLink" translate="yes">
            <val>http://www.adobe.com/go/cscleanertool_de</val>
        </str>
        
        <str name="SystemRequirementsLink" translate="yes">
            <val>http://www.adobe.com/go/cs_systemreqs_de</val>
        </str>

		<str name="PrivacyPortalLink" translate="yes">
			<val>http://www.adobe.com/go/adobe_privacy_portal_de</val>
		</str>
		
		<str name="PrivacyPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/privacy_de</val>
		</str>
		<str name="GetActivated" translate="yes">
			<val>http://www.adobe.com/go/getactivated_de</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>KB</val>
		</str>
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="commaSeparator" translate="yes">
			<val>,</val>
		</str>
	</set>
	
	<set name="OSName">
		<str name="6.2.1" translate="no"><val>Windows Server 2012</val></str>
		<str name="6.2.0" translate="no"><val>Windows 8</val></str>
		<str name="Win8" translate="no"><val>Windows 8</val></str>
		<str name="Win7" translate="no"><val>Windows 7</val></str>
		<str name="Server2008R2" translate="no"><val>Windows Server 2008 R2</val></str>
		<str name="Vista" translate="no"><val>Windows Vista</val></str>
		<str name="Server2008" translate="no"><val>Windows Server 2008</val></str>
		<str name="Server2003" translate="no"><val>Windows Server 2003</val></str>
		<str name="XP" translate="no"><val>Windows XP</val></str>
		<str name="2000" translate="no"><val>Windows 2000</val></str>
		<str name="ME" translate="no"><val>Windows ME</val></str>
		<str name="98" translate="no"><val>Windows 98</val></str>
		<str name="NT4.0" translate="no"><val>Windows NT 4.0</val></str>
		<str name="95" translate="no"><val>Windows 95</val></str>
		<str name="UNKNOWN" translate="no"><val>Windows</val></str>
	</set>
	
	<set name="isoToLanguage">
		<str name="en_US" translate="no"><val>English (North America)</val></str>
		<str name="en_GB" translate="no"><val>English (International)</val></str>
		<str name="en_INT" translate="no"><val>English (International)</val></str>
		<str name="en_AE" translate="no"><val>English يدعم العربية</val></str>
		<str name="en_IL" translate="no"><val>English תומך עברית</val></str>
		<str name="en_XC" translate="no"><val>English (Central Europe)</val></str>
		<str name="en_XM" translate="no"><val>English (Middle East)</val></str>
		
		<str name="fr_FR" translate="no"><val>Français</val></str>
		<str name="fr_CA" translate="no"><val>Français (Canada)</val></str>
		<str name="fr_MA" translate="no"><val>Français (Maroc)</val></str>
		<str name="fr_XM" translate="no"><val>Français (Moyen-Orient)</val></str>
		
		<str name="es_ES" translate="no"><val>Español</val></str>
		<str name="es_MX" translate="no"><val>Español (América Latina)</val></str>
		<str name="es_LA" translate="no"><val>Español de América Latina</val></str>
		<str name="es_NA" translate="no"><val>Español Norteamericano</val></str>
		<str name="es_QM" translate="no"><val>Español (Middle East)</val></str>
		
		<str name="ar_AE" translate="no"><val>العربية</val></str>
		<str name="bg_BG" translate="no"><val>Български</val></str>
		<str name="lv_LV" translate="no"><val>Latviešu</val></str>
		<str name="et_EE" translate="no"><val>Eesti</val></str>
		<str name="hr_HR" translate="no"><val>hrvatski</val></str>
		<str name="sl_SI" translate="no"><val>slovenščina</val></str>
		<str name="sk_SK" translate="no"><val>slovenčina</val></str>
		<str name="th_TH" translate="no"><val>ภาษาไทย</val></str>
		<str name="vi_VN" translate="no"><val>Việt</val></str>
		<str name="sq_AL" translate="no"><val>Shqip</val></str>
		<str name="ar_SA" translate="no"><val>العربية</val></str>
		<str name="be_BY" translate="no"><val>Беларуская</val></str>
		<str name="ca_ES" translate="no"><val>Català</val></str>
		<str name="hi_IN" translate="no"><val>हिन्दी</val></str>
		<str name="is_IS" translate="no"><val>Íslenska</val></str>
		<str name="lt_LT" translate="no"><val>Lietuvių</val></str>
		<str name="mk_MK" translate="no"><val>македонски</val></str>
		<str name="nn_NO" translate="no"><val>Norsk (Nynorsk)</val></str>
		<str name="pt_PT" translate="no"><val>Português de Portugal</val></str>
		<str name="sh_YU" translate="no"><val>Srpsko-Hrvatski</val></str>
		<str name="sr_YU" translate="no"><val>Cрпски</val></str>
		<str name="kk_KZ" translate="no"><val>Қазақ</val></str>
		<str name="az_AZ" translate="no"><val>Azərbaycan dili</val></str>
		<str name="no_NO" translate="no"><val>Norwegian</val></str>
		<str name="cs_CZ" translate="no"><val>česky</val></str>
		<str name="de_DE" translate="no"><val>Deutsch</val></str>
		<str name="el_GR" translate="no"><val>Ελληνικά</val></str>
		<str name="he_IL" translate="no"><val>עברית</val></str>
		<str name="hu_HU" translate="no"><val>magyar</val></str>
		<str name="it_IT" translate="no"><val>Italiano</val></str>
		<str name="ja_JP" translate="no"><val>日本語</val></str>
		<str name="ko_KR" translate="no"><val>한국어</val></str>
		<str name="nl_NL" translate="no"><val>Nederlands</val></str>
		<str name="pl_PL" translate="no"><val>polski</val></str>
		<str name="ro_RO" translate="no"><val>Română</val></str>
		<str name="ru_RU" translate="no"><val>русский</val></str>
		<str name="sv_SE" translate="no"><val>Svenska</val></str>
		<str name="tr_TR" translate="no"><val>Türkçe</val></str>
		<str name="uk_UA" translate="no"><val>українська</val></str>
		<str name="zh_CN" translate="no"><val>简体中文</val></str>
		<str name="zh_TW" translate="no"><val>繁體中文</val></str>
		<str name="da_DK" translate="no"><val>Dansk</val></str>
		<str name="fi_FI" translate="no"><val>suomi</val></str>
		<str name="nb_NO" translate="no"><val>Norsk (Bokmål)</val></str>
		<str name="pt_BR" translate="no"><val>Português do Brasil</val></str>
	</set>

</asf>
